.container {
  height: 100vh;
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

.profile {
  width: 82px;
  align-items: center;
  margin: 0 auto;
}

.container span {
  color: #052f3d;
  font-weight: 500;
}

.container h2{
  text-align: center;
}

.container a {
  color: #052f3d;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.form input {
  color: #000;
  font-size: 16px;
  border: none;
  padding: 1.5% 1%;
  border-radius: 10px;
}

.pairInput {
  display: flex;
  gap: 15px;
}

.pairInput input{
  width: 100%;
}

::placeholder {
  color: #c4c4c4;
  font-weight: 400;
}

.btn {
  padding: 1.3% 0;
  width: 23%;
  background-color: #052f3d;
  color: #fff;
  font: inherit;
  border: none;
  border-radius: 10px;
  margin: auto;
}

.btn:hover {
  background-color: #052f3ddf;
  cursor: pointer;
}

a:hover {
  color: #052f3dbb;
}

.container p {
  color: rgb(208, 0, 0);
  text-align: left;
  margin: 0;
}
